Package org.eclipse.swt.events

## Interface VerifyListener

    public interface VerifyListener

Classes which implement this interface provide a method that deals with the events that are generated when text is modified.

After creating an instance of a class that implements this interface it can be added to a text widget using the `addVerifyListener` method and removed using the `removeVerifyListener` method. When the text is modified, the verifyText method will be invoked.

See Also:
  `VerifyEvent`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `verifyText​(VerifyEvent event)` Sent when the text is modified.

### Method Detail

#### verifyText

    void verifyText​(VerifyEvent event)

Sent when the text is modified.

Parameters:
  `event` - an event containing information about the modify